## debian-gis 0.0.2ubuntu2

=== Makefile ===
#!/usr/bin/make -f

include /usr/share/blends-dev/Makefile

## debian-gis 0.0.1

=== debian/changelog ===
debian-gis (0.0.1) unstable; urgency=low

  * Initial release. (Closes: #587856)

 -- Andreas Tille <tille@debian.org>  Wed, 07 Jul 2010 11:09:05 +0200

=== debian/control ===
# This file is autogenerated via make -f debian/rules dist.  Do not edit!
Source: debian-gis
Section: misc
Priority: extra
Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
Uploaders: Petter Reinholdtsen <pere@debian.org>, Andreas Tille <tille@debian.org>
Build-Depends-Indep: blends-dev (>= 0.6.13)
Standards-Version: 3.9.0
Homepage: http://wiki.debian.org/DebianGis
Vcs-Browser: http://svn.debian.org/wsvn/blends/projects/gis/trunk/?rev=0&sc=0
Vcs-Svn: svn://svn.debian.org/blends/projects/gis/trunk/

Package: gis-tasks
Architecture: all
Depends: tasksel
Description: Debian GIS tasks for tasksel
 This package provides Debian GIS tasks in tasksel.
 .
 These tasks are described in detail at
 http://blends.alioth.debian.org/gis/tasks/

Package: gis-gps
Architecture: all
Depends: gis-tasks (= ${binary:Version})
Recommends: gpsbabel, gpsd, gpsd-clients, gpsdrive, gpsman, gpstrans, gpx2shp, mtkbabel, navit, navit-gui-gtk, openbmap-logger, qlandkartegt
Suggests: gpscorrelate, gpscorrelate-gui, navit-graphics-gtk-drawing-area | navit-graphics-qt-qpainter, obdgpslogger
Description: GPS related programs
 Set of Debian packages which are dealing with GPS devices
 and data.

Package: gis-osm
Architecture: all
Depends: gis-tasks (= ${binary:Version})
Recommends: gosmore, gpsprune, josm, maptool, merkaartor, osm2navit, osm2pgsql, osmosis, viking
Suggests: gebabbel, gpscorrelate, gpscorrelate-gui, memphis, openstreetmap-map-icons-classic | openstreetmap-map-icons-scalable | openstreetmap-map-icons-square, tkosm
Description: OpenStreetMap related programs
 Set of Debian packages which are dealing with OpenStreetMap
 data.

Package: gis-statistics
Architecture: all
Depends: gis-tasks (= ${binary:Version})
Recommends: r-cran-mapdata, r-cran-mapproj, r-cran-maps, r-cran-sp
Description: Statistics with geographical data
 Set of Debian packages which are useful for doing statistics
 with geographical data.

Package: gis-web
Architecture: all
Depends: gis-tasks (= ${binary:Version})
Recommends: cgi-mapserver, mapserver-bin, php5-mapscript, python-mapscript
Description: Present geographic information using web features
 Debian packages which are dealing with geographical information
 to be presented for the web.

Package: gis-workstation
Architecture: all
Depends: gis-tasks (= ${binary:Version})
Recommends: avce00, e00compr, earth3d, gdal-bin, geographiclib-tools, geoip-bin, gmt, gpsmanshp, grace, grass, libgdal1-dev, libgeographiclib-dev, libshp-dev, mapnik-utils, mapnik-viewer, ogdi-bin, openscenegraph, ossim-core, postgis, postgresql-8.4-postgis, proj, python-mapnik, python-osmgpsmap, qgis, qgis-plugin-grass, saga, thuban
Suggests: drawmap, googleearth-package, grass-doc, openjump, s3dosm
Description: Geographic Information Systems (GIS) workstation
 This task sets up your system to be a GIS workstation to process
 geographical information and make maps.

## debian-gis 0.0.1ubuntu2

=== debian/changelog ===
debian-gis (0.0.1ubuntu2) oneiric; urgency=low

  * debian-gis-tasks.desc, tasks/workstation: postgresql-8.4-postgis → -9.1.
  * Regenerate debian/control.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 27 Sep 2011 15:04:12 +0200

debian-gis (0.0.1ubuntu1) oneiric; urgency=low

  [ Jeremy Bicha ]
  * tasks/osm: Drop Depends on osm2navit

  [ Michael Terry ]
  * debian/control, debian-gis-tasks.desc: Drop osm2navit

 -- Michael Terry <mterry@ubuntu.com>  Mon, 29 Aug 2011 13:02:16 -0400

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,8 @@
 Source: debian-gis
 Section: misc
 Priority: extra
-Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
 Uploaders: Petter Reinholdtsen <pere@debian.org>, Andreas Tille <tille@debian.org>
 Build-Depends-Indep: blends-dev (>= 0.6.13)
 Standards-Version: 3.9.0
@@ -22,8 +23,8 @@
 Package: gis-gps
 Architecture: all
 Depends: gis-tasks (= ${binary:Version})
-Recommends: gpsbabel, gpsd, gpsd-clients, gpsdrive, gpsman, gpstrans, gpx2shp, mtkbabel, navit, navit-gui-gtk, openbmap-logger, qlandkartegt
-Suggests: gpscorrelate, gpscorrelate-gui, navit-graphics-gtk-drawing-area | navit-graphics-qt-qpainter, obdgpslogger
+Recommends: gpsbabel, gpsd, gpsd-clients, gpsdrive, gpsman, gpstrans, gpx2shp, mtkbabel, navit, navit-gui-gtk, obdgpslogger, openbmap-logger, qlandkartegt
+Suggests: gpscorrelate, gpscorrelate-gui, navit-graphics-gtk-drawing-area | navit-graphics-qt-qpainter
 Description: GPS related programs
  Set of Debian packages which are dealing with GPS devices
  and data.
@@ -31,7 +32,7 @@
 Package: gis-osm
 Architecture: all
 Depends: gis-tasks (= ${binary:Version})
-Recommends: gosmore, gpsprune, josm, maptool, merkaartor, osm2navit, osm2pgsql, osmosis, viking
+Recommends: gosmore, gpsprune, josm, maptool, merkaartor, osm2pgsql, osmosis, viking
 Suggests: gebabbel, gpscorrelate, gpscorrelate-gui, memphis, openstreetmap-map-icons-classic | openstreetmap-map-icons-scalable | openstreetmap-map-icons-square, tkosm
 Description: OpenStreetMap related programs
  Set of Debian packages which are dealing with OpenStreetMap
@@ -56,7 +57,7 @@
 Package: gis-workstation
 Architecture: all
 Depends: gis-tasks (= ${binary:Version})
-Recommends: avce00, e00compr, earth3d, gdal-bin, geographiclib-tools, geoip-bin, gmt, gpsmanshp, grace, grass, libgdal1-dev, libgeographiclib-dev, libshp-dev, mapnik-utils, mapnik-viewer, ogdi-bin, openscenegraph, ossim-core, postgis, postgresql-8.4-postgis, proj, python-mapnik, python-osmgpsmap, qgis, qgis-plugin-grass, saga, thuban
+Recommends: avce00, e00compr, earth3d, gdal-bin, geographiclib-tools, geoip-bin, gmt, gpsmanshp, grace, grass, libgdal1-dev, libgeographiclib-dev, libshp-dev, mapnik-utils, mapnik-viewer, ogdi-bin, openscenegraph, ossim-core, postgis, postgresql-9.1-postgis, proj, python-mapnik, python-osmgpsmap, qgis, qgis-plugin-grass, saga, thuban
 Suggests: drawmap, googleearth-package, grass-doc, openjump, s3dosm
 Description: Geographic Information Systems (GIS) workstation
  This task sets up your system to be a GIS workstation to process

## debian-gis 0.0.1ubuntu3

=== debian/changelog ===
debian-gis (0.0.1ubuntu3) precise; urgency=low

  * tasks/workstation: Switch to python-mapnik2 from python-mapnik (NBS).
  * Regenerate debian/control.

 -- James Page <james.page@ubuntu.com>  Mon, 05 Dec 2011 11:51:26 +0000

=== debian/control ===
--- 
+++ 
@@ -32,8 +32,8 @@
 Package: gis-osm
 Architecture: all
 Depends: gis-tasks (= ${binary:Version})
-Recommends: gosmore, gpsprune, josm, maptool, merkaartor, osm2pgsql, osmosis, viking
-Suggests: gebabbel, gpscorrelate, gpscorrelate-gui, memphis, openstreetmap-map-icons-classic | openstreetmap-map-icons-scalable | openstreetmap-map-icons-square, tkosm
+Recommends: gebabbel, gosmore, gpsprune, josm, maptool, merkaartor, osm2pgsql, osmosis, viking
+Suggests: gpscorrelate, gpscorrelate-gui, memphis, openstreetmap-map-icons-classic | openstreetmap-map-icons-scalable | openstreetmap-map-icons-square, tkosm
 Description: OpenStreetMap related programs
  Set of Debian packages which are dealing with OpenStreetMap
  data.
@@ -57,8 +57,8 @@
 Package: gis-workstation
 Architecture: all
 Depends: gis-tasks (= ${binary:Version})
-Recommends: avce00, e00compr, earth3d, gdal-bin, geographiclib-tools, geoip-bin, gmt, gpsmanshp, grace, grass, libgdal1-dev, libgeographiclib-dev, libshp-dev, mapnik-utils, mapnik-viewer, ogdi-bin, openscenegraph, ossim-core, postgis, postgresql-9.1-postgis, proj, python-mapnik, python-osmgpsmap, qgis, qgis-plugin-grass, saga, thuban
-Suggests: drawmap, googleearth-package, grass-doc, openjump, s3dosm
+Recommends: avce00, e00compr, earth3d, gdal-bin, geographiclib-tools, geoip-bin, gmt, gpsmanshp, grace, grass, libgdal1-dev, libgeographiclib-dev, libshp-dev, mapnik-utils, ogdi-bin, openscenegraph, ossim-core, postgis, postgresql-9.1-postgis, proj, python-mapnik2, python-osmgpsmap, qgis, qgis-plugin-grass, saga, thuban
+Suggests: drawmap, googleearth-package, grass-doc, mapnik-viewer, openjump, s3dosm
 Description: Geographic Information Systems (GIS) workstation
  This task sets up your system to be a GIS workstation to process
  geographical information and make maps.

## debian-gis 0.0.2

=== debian/changelog ===
debian-gis (0.0.2) unstable; urgency=low

  * Update metapackages for Wheezy
  * debian/control.stub:
     - Fix Vcs-Fields
     - Standards-Version: 3.9.3 (no changes needed)
  * New metapackages:
     gis-data: data for different GIS applications
     gis-remotesensing: Remote sensing and earth observation
  * tasks/*: several changes matching the current available packages
    for Wheezy supporting GIS features

 -- Andreas Tille <tille@debian.org>  Tue, 02 Apr 2013 11:47:13 +0200

=== debian/control ===
# This file is autogenerated via make -f debian/rules dist.  Do not edit!
Source: debian-gis
Section: misc
Priority: extra
Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
Uploaders: Petter Reinholdtsen <pere@debian.org>, Andreas Tille <tille@debian.org>
Build-Depends-Indep: blends-dev (>= 0.6.15)
Standards-Version: 3.9.3
Homepage: http://wiki.debian.org/DebianGis
Vcs-Browser: http://svn.debian.org/wsvn/blends/projects/gis/trunk/
Vcs-Svn: svn://svn.debian.org/blends/projects/gis/trunk/

Package: gis-tasks
Architecture: all
Depends: tasksel
Description: Debian GIS tasks for tasksel
 This package provides Debian GIS tasks in tasksel.
 .
 These tasks are described in detail at
 http://blends.alioth.debian.org/gis/tasks/

Package: gis-data
Architecture: all
Depends: gis-tasks (= ${binary:Version})
Recommends: gmt-coast-low, gmt-gshhs-low
Suggests: gmt-gshhs-full, gmt-gshhs-high
Description: Debian GIS data
 This metapackage will install some packages providing data that can
 be used by different GIS applications.

Package: gis-gps
Architecture: all
Depends: gis-tasks (= ${binary:Version})
Recommends: foxtrotgps, gpsbabel, gpsd, gpsd-clients, gpsman, gpstrans, gpx2shp, marble, mtkbabel, navit, navit-gui-gtk, obdgpslogger, openbmap-logger, qlandkartegt
Suggests: gpscorrelate, gpscorrelate-gui, gpsdrive, navit-graphics-gtk-drawing-area | navit-graphics-qt-qpainter, qlandkartegt-garmin
Description: GPS related programs
 Set of Debian packages which are dealing with GPS devices
 and data.

Package: gis-osm
Architecture: all
Depends: gis-tasks (= ${binary:Version})
Recommends: emerillon, gosmore, gpsprune, gpxviewer, imposm, josm, libgeo-osm-tiles-perl, libjs-openlayers, libosmpbf-java, maptool, merkaartor, mkgmap, mkgmapgui, monav, osm2pgsql, osmjs, osmosis, osmpbf-bin, python-imposm-parser, python-osmgpsmap, qlandkartegt, routino, tilecache, tilelite, tilestache, viking
Suggests: cascadenik, gebabbel, gpscorrelate, gpscorrelate-gui, jmapviewer, josm-plugins, libjs-leaflet, libmemphis-0.2-dev, libmemphis-doc, libosm-gary68-perl, libreadosm-dev, openstreetmap-map-icons-classic | openstreetmap-map-icons-scalable | openstreetmap-map-icons-square, osmembrane, osmosis-plugin-borderextract, osrm, qmapcontrol, sjjb-map-icons, tkosm
Description: OpenStreetMap related programs
 Set of Debian packages which are dealing with OpenStreetMap
 data.

Package: gis-remotesensing
Architecture: all
Depends: gis-tasks (= ${binary:Version})
Recommends: dans-gdal-scripts, gdal-bin, libepr-api2-dev, libgdal1-dev, libossim-dev, libossim1, ossim-core, python-epr, python-gdal
Suggests: adore-doris, best, bestgui, doris, eolisa, getorb, giant, gmtsar, googleearth-package, gsdview, imcorr, mapready, nco, ncview, nest, netcdf-bin, openev, opticks, orfeo, points2grid, polsarpro, pyaps, roipac, snaphu, varres
Description: Remote sensing and earth observation
 Debian packages which are dealing with Remote Sensing (for instance
 Synthetic Aperture Radar -- SAR)
 processing (interferometry, polarimetry, data visualization, etc) and
 earth observation.

Package: gis-statistics
Architecture: all
Depends: gis-tasks (= ${binary:Version})
Recommends: r-cran-mapdata, r-cran-mapproj, r-cran-maps, r-cran-sp
Description: Statistics with geographical data
 Set of Debian packages which are useful for doing statistics
 with geographical data.

Package: gis-web
Architecture: all
Depends: gis-tasks (= ${binary:Version})
Recommends: cgi-mapserver, mapserver-bin, php5-mapscript, python-mapscript, qgis-mapserver, tilecache, tilelite, tilestache, twms
Suggests: musmap, pywps, tilemill, tinyows
Description: Present geographic information via web map server
 Debian packages which are dealing with geographical information
 to be presented for the web on so called map tile servers.  These
 are pretty useful when trying to setup an OpenStreetMap tile server
 but not restricted to OpenStreetMap data only.

Package: gis-workstation
Architecture: all
Depends: gis-tasks (= ${binary:Version})
Recommends: avce00, e00compr, gdal-bin, geographiclib-tools, geoip-bin, geotiff-bin, gmt, gpsmanshp, grace, grass, h5utils, libgdal1-dev, libgeo-point-perl, libgeographiclib-dev, libjts-java, liblas-bin, libshp-dev, mapnik-utils, ogdi-bin, openscenegraph, osgearth, ossim-core, postgis, postgresql-9.1-postgis, python-gdal, python-osmgpsmap, python-pyproj, qgis, qgis-plugin-grass, rasterlite-bin, spatialite-bin, thuban
Suggests: capaware, drawmap, earth3d, googleearth-package, grass-doc, libgdal1-1.9.0-grass, libgeo-proj4-perl, libkml-java, mapnik-viewer, nco, ncview, netcdf-bin, opencpn, openjump, proj, python-epr, python-kml, python-mapnik, python-pyshp, roadmap-gtk2, roadmap-qt, roeadmap, s3dosm, saga, spatialite-gui, totalopenstation, vtp
Description: Geographic Information Systems (GIS) workstation
 This task sets up your system to be a GIS workstation to process
 geographical information and make maps.

## debian-gis 0.0.2ubuntu2

=== debian/changelog ===
debian-gis (0.0.2ubuntu2) trusty; urgency=medium

  * Move postgis to 9.3 (Closes: #732413)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 18 Dec 2013 08:41:35 +0100

debian-gis (0.0.2ubuntu1) trusty; urgency=low

  * Resync with Debian, regenerate debian/control. 

 -- James Page <james.page@ubuntu.com>  Tue, 12 Nov 2013 12:20:04 +0000

=== debian/control ===
# This file is autogenerated via make -f debian/rules dist.  Do not edit!
Source: debian-gis
Section: misc
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
Uploaders: Petter Reinholdtsen <pere@debian.org>, Andreas Tille <tille@debian.org>
Build-Depends-Indep: blends-dev (>= 0.6.15)
Standards-Version: 3.9.3
Homepage: http://wiki.debian.org/DebianGis
Vcs-Browser: http://svn.debian.org/wsvn/blends/projects/gis/trunk/
Vcs-Svn: svn://svn.debian.org/blends/projects/gis/trunk/

Package: gis-tasks
Architecture: all
Depends: tasksel
Description: Debian GIS tasks for tasksel
 This package provides Debian GIS tasks in tasksel.
 .
 These tasks are described in detail at
 http://blends.alioth.debian.org/gis/tasks/

Package: gis-data
Architecture: all
Depends: gis-tasks (= ${binary:Version})
Recommends: gmt-coast-low,
 gmt-gshhs-low
Suggests: gmt-gshhs-full,
 gmt-gshhs-high
Description: Debian GIS data
 This metapackage will install some packages providing data that can
 be used by different GIS applications.

Package: gis-gps
Architecture: all
Depends: gis-tasks (= ${binary:Version})
Recommends: foxtrotgps,
 gpsbabel,
 gpsd,
 gpsd-clients,
 gpsdrive,
 gpsman,
 gpstrans,
 gpx2shp,
 marble,
 mtkbabel,
 navit,
 navit-gui-gtk,
 obdgpslogger,
 openbmap-logger,
 qlandkartegt
Suggests: gpscorrelate,
 gpscorrelate-gui,
 navit-graphics-gtk-drawing-area | navit-graphics-qt-qpainter,
 qlandkartegt-garmin
Description: GPS related programs
 Set of Debian packages which are dealing with GPS devices
 and data.

Package: gis-osm
Architecture: all
Depends: gis-tasks (= ${binary:Version})
Recommends: emerillon,
 gebabbel,
 gosmore,
 gpsprune,
 gpxviewer,
 imposm,
 josm,
 libgeo-osm-tiles-perl,
 libjs-leaflet,
 libjs-openlayers,
 libosmpbf-java,
 maptool,
 merkaartor,
 mkgmap,
 mkgmapgui,
 monav,
 osm2pgsql,
 osmjs,
 osmosis,
 osmosis-plugin-borderextract,
 osmpbf-bin,
 python-imposm-parser,
 python-osmgpsmap,
 qlandkartegt,
 routino,
 tilecache,
 tilelite,
 tilestache,
 viking
Suggests: cascadenik,
 gpscorrelate,
 gpscorrelate-gui,
 jmapviewer,
 josm-plugins,
 libmemphis-0.2-dev,
 libmemphis-doc,
 libosm-gary68-perl,
 libreadosm-dev,
 openstreetmap-map-icons-classic | openstreetmap-map-icons-scalable | openstreetmap-map-icons-square,
 osmembrane,
 osrm,
 qmapcontrol,
 sjjb-map-icons,
 tkosm
Description: OpenStreetMap related programs
 Set of Debian packages which are dealing with OpenStreetMap
 data.

Package: gis-remotesensing
Architecture: all
Depends: gis-tasks (= ${binary:Version})
Recommends: dans-gdal-scripts,
 gdal-bin,
 libepr-api2-dev,
 libgdal1-dev,
 libossim-dev,
 libossim1,
 ossim-core,
 python-epr,
 python-gdal
Suggests: adore-doris,
 best,
 bestgui,
 doris,
 eolisa,
 getorb,
 giant,
 gmtsar,
 googleearth-package,
 gsdview,
 imcorr,
 mapready,
 nco,
 ncview,
 nest,
 netcdf-bin,
 openev,
 opticks,
 orfeo,
 points2grid,
 polsarpro,
 pyaps,
 roipac,
 snaphu,
 varres
Description: Remote sensing and earth observation
 Debian packages which are dealing with Remote Sensing (for instance
 Synthetic Aperture Radar -- SAR)
 processing (interferometry, polarimetry, data visualization, etc) and
 earth observation.

Package: gis-statistics
Architecture: all
Depends: gis-tasks (= ${binary:Version})
Recommends: r-cran-mapdata,
 r-cran-mapproj,
 r-cran-maps,
 r-cran-sp
Description: Statistics with geographical data
 Set of Debian packages which are useful for doing statistics
 with geographical data.

Package: gis-web
Architecture: all
Depends: gis-tasks (= ${binary:Version})
Recommends: cgi-mapserver,
 mapserver-bin,
 php5-mapscript,
 python-mapscript,
 qgis-mapserver,
 tilecache,
 tilelite,
 tilestache,
 twms
Suggests: musmap,
 pywps,
 tilemill,
 tinyows
Description: Present geographic information via web map server
 Debian packages which are dealing with geographical information
 to be presented for the web on so called map tile servers.  These
 are pretty useful when trying to setup an OpenStreetMap tile server
 but not restricted to OpenStreetMap data only.

Package: gis-workstation
Architecture: all
Depends: gis-tasks (= ${binary:Version})
Recommends: avce00,
 e00compr,
 gdal-bin,
 geographiclib-tools,
 geoip-bin,
 geotiff-bin,
 gmt,
 gpsmanshp,
 grace,
 grass,
 h5utils,
 libgdal1-dev,
 libgeo-point-perl,
 libgeographiclib-dev,
 libjts-java,
 liblas-bin,
 libshp-dev,
 mapnik-utils,
 ogdi-bin,
 openscenegraph,
 osgearth,
 ossim-core,
 postgis,
 postgresql-9.3-postgis,
 python-gdal,
 python-mapnik,
 python-osmgpsmap,
 python-pyproj,
 qgis,
 qgis-plugin-grass,
 rasterlite-bin,
 saga,
 spatialite-bin,
 spatialite-gui,
 thuban,
 totalopenstation
Suggests: capaware,
 drawmap,
 earth3d,
 googleearth-package,
 grass-doc,
 libgdal1-1.9.0-grass,
 libgeo-proj4-perl,
 libkml-java,
 mapnik-viewer,
 nco,
 ncview,
 netcdf-bin,
 opencpn,
 openjump,
 proj,
 python-epr,
 python-kml,
 python-pyshp,
 roadmap-gtk2,
 roadmap-qt,
 roeadmap,
 s3dosm,
 vtp
Description: Geographic Information Systems (GIS) workstation
 This task sets up your system to be a GIS workstation to process
 geographical information and make maps.

## debian-gis 0.0.3ubuntu1

=== debian/changelog ===
debian-gis (0.0.3ubuntu1) vivid; urgency=medium

  * Regenerate control file.

 -- Logan Rosen <logan@ubuntu.com>  Sun, 14 Dec 2014 04:53:53 -0500

debian-gis (0.0.3) unstable; urgency=low

  [ Andreas Tille ]
  * tasks/statistics: Add some prospective R packes that reside in
    Debian Science SVN
  * d/source/format: 3.0 (native)

  [ Bas Couwenberg ]
  * tasks/devel: New development metapackage.
  * tasks/workstation: Only depend on postgis for the executables, not the
    PostgreSQL version specific library too.
    Closes: #732413
  * tasks/workstation: Add pktools
    Closes: #757580
  * Bump Standards-Version to 3.9.6, no changes.

 -- Andreas Tille <tille@debian.org>  Mon, 27 Oct 2014 07:23:26 +0100

=== debian/control ===
--- 
+++ 
@@ -6,10 +6,10 @@
 XSBC-Original-Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
 Uploaders: Petter Reinholdtsen <pere@debian.org>, Andreas Tille <tille@debian.org>
 Build-Depends-Indep: blends-dev (>= 0.6.15)
-Standards-Version: 3.9.3
+Standards-Version: 3.9.6
 Homepage: http://wiki.debian.org/DebianGis
-Vcs-Browser: http://svn.debian.org/wsvn/blends/projects/gis/trunk/
-Vcs-Svn: svn://svn.debian.org/blends/projects/gis/trunk/
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=blends/projects/gis.git
+Vcs-Git: git://anonscm.debian.org/blends/projects/gis.git
 
 Package: gis-tasks
 Architecture: all
@@ -21,17 +21,103 @@
  http://blends.alioth.debian.org/gis/tasks/
 
 Package: gis-data
-Architecture: all
-Depends: gis-tasks (= ${binary:Version})
-Recommends: gmt-coast-low,
- gmt-gshhs-low
-Suggests: gmt-gshhs-full,
+Section: metapackages
+Architecture: all
+Depends: gis-tasks (= ${binary:Version})
+Recommends: gmt-gshhs-low
+Suggests: gmt-coast-low,
+ gmt-gshhs-full,
  gmt-gshhs-high
 Description: Debian GIS data
  This metapackage will install some packages providing data that can
  be used by different GIS applications.
 
+Package: gis-devel
+Section: metapackages
+Architecture: all
+Depends: gis-tasks (= ${binary:Version})
+Recommends: grass-dev,
+ libcgal-dev,
+ libcitygml0-dev,
+ libcv-dev,
+ libcvaux-dev,
+ libdap-dev,
+ libemos-dev,
+ libepr-api2-dev,
+ libepsilon-dev,
+ libfreexl-dev,
+ libfyba-dev,
+ libgctp-dev,
+ libgdal-dev,
+ libgeo-google-mapobject-perl,
+ libgeo-googleearth-pluggable-perl,
+ libgeo-gpx-perl,
+ libgeo-proj4-perl,
+ libgeoip-dev,
+ libgeos-dev,
+ libgeotiff-dev,
+ libgmt-dev,
+ libgps-dev,
+ libgrib2c-dev,
+ libgrits-dev,
+ libgts-dev,
+ libhdf4-alt-dev,
+ libhdf4-dev,
+ libhdf4g-dev,
+ libhdf5-dev,
+ libhdf5-mpi-dev,
+ libhdf5-mpich2-dev,
+ libhdf5-openmpi-dev,
+ libhdf5-serial-dev,
+ libhe5-hdfeos-dev,
+ libhighgui-dev,
+ libkml-dev,
+ liblas-dev,
+ liblwgeom-dev,
+ libmapcache1-dev,
+ libmapnik-dev,
+ libmapserver1-dev,
+ libmarble-dev,
+ libnetcdf-dev,
+ libogdi3.2-dev,
+ libopencv-calib3d-dev,
+ libopencv-contrib-dev,
+ libopencv-core-dev,
+ libopencv-dev,
+ libopencv-features2d-dev,
+ libopencv-flann-dev,
+ libopencv-gpu-dev,
+ libopencv-highgui-dev,
+ libopenscenegraph-dev,
+ libopenthreads-dev,
+ libosmium-dev,
+ libossim-dev,
+ libproj-dev,
+ libqgis-dev,
+ librasterlite-dev,
+ libreadosm-dev,
+ libsaga-dev,
+ libshp-dev,
+ libspatialindex-dev,
+ libspatialite-dev,
+ libterralib-dev,
+ libudunits2-dev,
+ paraview-dev,
+ pktools-dev,
+ python-geohash,
+ python-liblas,
+ python-modestmaps,
+ ruby-hdfeos5,
+ ruby-netcdf
+Suggests: libgeographic-dev,
+ libkmlframework-java,
+ liblaszip-dev,
+ libosmgpsmap-1.0-dev
+Description: Geographic Information Systems (GIS) development
+ This task sets up your system for GIS development.
+
 Package: gis-gps
+Section: metapackages
 Architecture: all
 Depends: gis-tasks (= ${binary:Version})
 Recommends: foxtrotgps,
@@ -48,7 +134,8 @@
  navit-gui-gtk,
  obdgpslogger,
  openbmap-logger,
- qlandkartegt
+ qlandkartegt,
+ qmapshack
 Suggests: gpscorrelate,
  gpscorrelate-gui,
  navit-graphics-gtk-drawing-area | navit-graphics-qt-qpainter,
@@ -58,6 +145,7 @@
  and data.
 
 Package: gis-osm
+Section: metapackages
 Architecture: all
 Depends: gis-tasks (= ${binary:Version})
 Recommends: emerillon,
@@ -66,6 +154,7 @@
  gpsprune,
  gpxviewer,
  imposm,
+ jmapviewer,
  josm,
  libgeo-osm-tiles-perl,
  libjs-leaflet,
@@ -77,31 +166,37 @@
  mkgmapgui,
  monav,
  osm2pgsql,
+ osmctools,
  osmjs,
  osmosis,
  osmosis-plugin-borderextract,
  osmpbf-bin,
  python-imposm-parser,
- python-osmgpsmap,
  qlandkartegt,
+ rel2gpx,
  routino,
+ sosi2osm,
  tilecache,
  tilelite,
  tilestache,
  viking
 Suggests: cascadenik,
+ gir1.2-osmgpsmap-1.0,
  gpscorrelate,
  gpscorrelate-gui,
- jmapviewer,
  josm-plugins,
  libmemphis-0.2-dev,
  libmemphis-doc,
  libosm-gary68-perl,
  libreadosm-dev,
+ mkgmap-splitter,
+ openstreetmap-carto,
  openstreetmap-map-icons-classic | openstreetmap-map-icons-scalable | openstreetmap-map-icons-square,
  osmembrane,
  osrm,
+ osrm-tools,
  qmapcontrol,
+ routino-www,
  sjjb-map-icons,
  tkosm
 Description: OpenStreetMap related programs
@@ -109,17 +204,24 @@
  data.
 
 Package: gis-remotesensing
+Section: metapackages
 Architecture: all
 Depends: gis-tasks (= ${binary:Version})
 Recommends: dans-gdal-scripts,
  gdal-bin,
  libepr-api2-dev,
- libgdal1-dev,
+ libgdal-dev,
  libossim-dev,
  libossim1,
  ossim-core,
  python-epr,
- python-gdal
+ python-gdal,
+ python-mipp,
+ python-mpop,
+ python-pycoast,
+ python-pykdtree,
+ python-pyorbital,
+ python-pyresample
 Suggests: adore-doris,
  best,
  bestgui,
@@ -138,10 +240,12 @@
  netcdf-bin,
  openev,
  opticks,
- orfeo,
+ otb-bin,
+ otb-bin-qt,
  points2grid,
  polsarpro,
  pyaps,
+ python-bufr,
  roipac,
  snaphu,
  varres
@@ -152,29 +256,46 @@
  earth observation.
 
 Package: gis-statistics
-Architecture: all
-Depends: gis-tasks (= ${binary:Version})
-Recommends: r-cran-mapdata,
+Section: metapackages
+Architecture: all
+Depends: gis-tasks (= ${binary:Version})
+Recommends: hyantesite,
+ r-cran-deldir,
+ r-cran-mapdata,
  r-cran-mapproj,
  r-cran-maps,
- r-cran-sp
+ r-cran-sp,
+ r-cran-spatstat
+Suggests: r-cran-gpclib,
+ r-cran-gstat,
+ r-cran-pbsmapping,
+ r-cran-spdep,
+ r-cran-tripack
 Description: Statistics with geographical data
  Set of Debian packages which are useful for doing statistics
  with geographical data.
 
 Package: gis-web
+Section: metapackages
 Architecture: all
 Depends: gis-tasks (= ${binary:Version})
 Recommends: cgi-mapserver,
+ libapache2-mod-mapcache,
+ mapcache-tools,
  mapserver-bin,
  php5-mapscript,
  python-mapscript,
+ python-owslib,
  qgis-mapserver,
+ routino-www,
  tilecache,
  tilelite,
  tilestache,
  twms
-Suggests: musmap,
+Suggests: mapcache-cgi,
+ musmap,
+ pycsw-cgi,
+ python-pycsw,
  pywps,
  tilemill,
  tinyows
@@ -185,10 +306,12 @@
  but not restricted to OpenStreetMap data only.
 
 Package: gis-workstation
+Section: metapackages
 Architecture: all
 Depends: gis-tasks (= ${binary:Version})
 Recommends: avce00,
  e00compr,
+ epsilon-bin,
  gdal-bin,
  geographiclib-tools,
  geoip-bin,
@@ -198,52 +321,65 @@
  grace,
  grass,
  h5utils,
- libgdal1-dev,
+ hdf4-tools,
+ hdf5-tools,
+ libfreexl1,
+ libgaiagraphics1,
+ libgdal-dev,
  libgeo-point-perl,
- libgeographiclib-dev,
+ libgeos-c1,
  libjts-java,
  liblas-bin,
  libshp-dev,
+ libspatialite5,
  mapnik-utils,
  ogdi-bin,
  openscenegraph,
  osgearth,
  ossim-core,
+ pktools,
  postgis,
- postgresql-9.3-postgis,
+ postgresql-comparator,
+ proj-bin,
  python-gdal,
+ python-geolinks,
  python-mapnik,
  python-osmgpsmap,
  python-pyproj,
+ python-pyspatialite,
  qgis,
  qgis-plugin-grass,
  rasterlite-bin,
  saga,
+ savi,
  spatialite-bin,
  spatialite-gui,
  thuban,
  totalopenstation
 Suggests: capaware,
- drawmap,
  earth3d,
  googleearth-package,
  grass-doc,
- libgdal1-1.9.0-grass,
+ libgaiagraphics2,
+ libgdal1-1.10.1-grass,
+ libgdal1-1.11.1-grass,
  libgeo-proj4-perl,
+ libgeographic-dev,
+ libgeotiff-epsg,
  libkml-java,
+ libspatialite3,
  mapnik-viewer,
  nco,
  ncview,
  netcdf-bin,
  opencpn,
  openjump,
- proj,
  python-epr,
  python-kml,
  python-pyshp,
+ roadmap,
  roadmap-gtk2,
  roadmap-qt,
- roeadmap,
  s3dosm,
  vtp
 Description: Geographic Information Systems (GIS) workstation

## debian-gis 0.0.4

=== debian/changelog ===
debian-gis (0.0.4) unstable; urgency=medium

  * Rerender Debian GIS metapackages to reflect Jessie package pool.

 -- Andreas Tille <tille@debian.org>  Wed, 01 Apr 2015 11:59:03 +0200

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,7 @@
 Source: debian-gis
 Section: misc
 Priority: extra
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
+Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
 Uploaders: Petter Reinholdtsen <pere@debian.org>, Andreas Tille <tille@debian.org>
 Build-Depends-Indep: blends-dev (>= 0.6.15)
 Standards-Version: 3.9.6
@@ -53,6 +52,7 @@
  libgeo-googleearth-pluggable-perl,
  libgeo-gpx-perl,
  libgeo-proj4-perl,
+ libgeographic-dev,
  libgeoip-dev,
  libgeos-dev,
  libgeotiff-dev,
@@ -109,8 +109,7 @@
  python-modestmaps,
  ruby-hdfeos5,
  ruby-netcdf
-Suggests: libgeographic-dev,
- libkmlframework-java,
+Suggests: libkmlframework-java,
  liblaszip-dev,
  libosmgpsmap-1.0-dev
 Description: Geographic Information Systems (GIS) development
@@ -124,7 +123,6 @@
  gpsbabel,
  gpsd,
  gpsd-clients,
- gpsdrive,
  gpsman,
  gpstrans,
  gpx2shp,
@@ -138,6 +136,7 @@
  qmapshack
 Suggests: gpscorrelate,
  gpscorrelate-gui,
+ gpsdrive,
  navit-graphics-gtk-drawing-area | navit-graphics-qt-qpainter,
  qlandkartegt-garmin
 Description: GPS related programs
@@ -149,10 +148,9 @@
 Architecture: all
 Depends: gis-tasks (= ${binary:Version})
 Recommends: emerillon,
- gebabbel,
+ gir1.2-osmgpsmap-1.0,
  gosmore,
  gpsprune,
- gpxviewer,
  imposm,
  jmapviewer,
  josm,
@@ -169,7 +167,6 @@
  osmctools,
  osmjs,
  osmosis,
- osmosis-plugin-borderextract,
  osmpbf-bin,
  python-imposm-parser,
  qlandkartegt,
@@ -181,9 +178,10 @@
  tilestache,
  viking
 Suggests: cascadenik,
- gir1.2-osmgpsmap-1.0,
+ gebabbel,
  gpscorrelate,
  gpscorrelate-gui,
+ gpxviewer,
  josm-plugins,
  libmemphis-0.2-dev,
  libmemphis-doc,
@@ -193,6 +191,7 @@
  openstreetmap-carto,
  openstreetmap-map-icons-classic | openstreetmap-map-icons-scalable | openstreetmap-map-icons-square,
  osmembrane,
+ osmosis-plugin-borderextract,
  osrm,
  osrm-tools,
  qmapcontrol,
@@ -327,6 +326,7 @@
  libgaiagraphics1,
  libgdal-dev,
  libgeo-point-perl,
+ libgeographic-dev,
  libgeos-c1,
  libjts-java,
  liblas-bin,
@@ -344,7 +344,6 @@
  python-gdal,
  python-geolinks,
  python-mapnik,
- python-osmgpsmap,
  python-pyproj,
  python-pyspatialite,
  qgis,
@@ -364,7 +363,6 @@
  libgdal1-1.10.1-grass,
  libgdal1-1.11.1-grass,
  libgeo-proj4-perl,
- libgeographic-dev,
  libgeotiff-epsg,
  libkml-java,
  libspatialite3,
@@ -376,6 +374,7 @@
  openjump,
  python-epr,
  python-kml,
+ python-osmgpsmap,
  python-pyshp,
  roadmap,
  roadmap-gtk2,

## debian-gis 0.0.4ubuntu4

=== debian/changelog ===
debian-gis (0.0.4ubuntu4) wily; urgency=medium

  * qgis-mapserver -> qgis-mapserver.
  * Drop qgis-plugin-grass.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 01 Sep 2015 12:30:10 +0200

debian-gis (0.0.4ubuntu3) wily; urgency=medium

  * libmapserver1-dev -> libmapserver-dev.
  * Drop libossim1, libspatialite3.
  * libgeos-c1 -> libgeos-c1v5.
  * libspatialite5 -> libspatialite7.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 29 Aug 2015 15:24:15 +0200

debian-gis (0.0.4ubuntu2) wily; urgency=medium

  * libcitygml0-dev -> libcitygml-dev

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 05 Aug 2015 11:01:18 +0200

debian-gis (0.0.4ubuntu1) wily; urgency=medium

  * Regenerate control file.

 -- Logan Rosen <logan@ubuntu.com>  Mon, 25 May 2015 02:03:19 -0400

=== debian/control ===
--- 
+++ 
@@ -23,10 +23,11 @@
 Section: metapackages
 Architecture: all
 Depends: gis-tasks (= ${binary:Version})
-Recommends: gmt-gshhs-low
+Recommends: 
 Suggests: gmt-coast-low,
  gmt-gshhs-full,
- gmt-gshhs-high
+ gmt-gshhs-high,
+ gmt-gshhs-low
 Description: Debian GIS data
  This metapackage will install some packages providing data that can
  be used by different GIS applications.
@@ -37,7 +38,7 @@
 Depends: gis-tasks (= ${binary:Version})
 Recommends: grass-dev,
  libcgal-dev,
- libcitygml0-dev,
+ libcitygml-dev,
  libcv-dev,
  libcvaux-dev,
  libdap-dev,
@@ -76,7 +77,7 @@
  liblwgeom-dev,
  libmapcache1-dev,
  libmapnik-dev,
- libmapserver1-dev,
+ libmapserver-dev,
  libmarble-dev,
  libnetcdf-dev,
  libogdi3.2-dev,
@@ -102,7 +103,6 @@
  libspatialite-dev,
  libterralib-dev,
  libudunits2-dev,
- paraview-dev,
  pktools-dev,
  python-geohash,
  python-liblas,
@@ -111,7 +111,8 @@
  ruby-netcdf
 Suggests: libkmlframework-java,
  liblaszip-dev,
- libosmgpsmap-1.0-dev
+ libosmgpsmap-1.0-dev,
+ paraview-dev
 Description: Geographic Information Systems (GIS) development
  This task sets up your system for GIS development.
 
@@ -123,6 +124,7 @@
  gpsbabel,
  gpsd,
  gpsd-clients,
+ gpsdrive,
  gpsman,
  gpstrans,
  gpx2shp,
@@ -136,7 +138,6 @@
  qmapshack
 Suggests: gpscorrelate,
  gpscorrelate-gui,
- gpsdrive,
  navit-graphics-gtk-drawing-area | navit-graphics-qt-qpainter,
  qlandkartegt-garmin
 Description: GPS related programs
@@ -148,6 +149,7 @@
 Architecture: all
 Depends: gis-tasks (= ${binary:Version})
 Recommends: emerillon,
+ gebabbel,
  gir1.2-osmgpsmap-1.0,
  gosmore,
  gpsprune,
@@ -161,13 +163,16 @@
  maptool,
  merkaartor,
  mkgmap,
+ mkgmap-splitter,
  mkgmapgui,
- monav,
+ openstreetmap-carto,
  osm2pgsql,
  osmctools,
  osmjs,
  osmosis,
  osmpbf-bin,
+ osrm,
+ osrm-tools,
  python-imposm-parser,
  qlandkartegt,
  rel2gpx,
@@ -178,7 +183,6 @@
  tilestache,
  viking
 Suggests: cascadenik,
- gebabbel,
  gpscorrelate,
  gpscorrelate-gui,
  gpxviewer,
@@ -187,13 +191,10 @@
  libmemphis-doc,
  libosm-gary68-perl,
  libreadosm-dev,
- mkgmap-splitter,
- openstreetmap-carto,
+ monav,
  openstreetmap-map-icons-classic | openstreetmap-map-icons-scalable | openstreetmap-map-icons-square,
  osmembrane,
  osmosis-plugin-borderextract,
- osrm,
- osrm-tools,
  qmapcontrol,
  routino-www,
  sjjb-map-icons,
@@ -211,7 +212,6 @@
  libepr-api2-dev,
  libgdal-dev,
  libossim-dev,
- libossim1,
  ossim-core,
  python-epr,
  python-gdal,
@@ -285,7 +285,7 @@
  php5-mapscript,
  python-mapscript,
  python-owslib,
- qgis-mapserver,
+ qgis-server,
  routino-www,
  tilecache,
  tilelite,
@@ -323,15 +323,14 @@
  hdf4-tools,
  hdf5-tools,
  libfreexl1,
- libgaiagraphics1,
  libgdal-dev,
  libgeo-point-perl,
  libgeographic-dev,
- libgeos-c1,
+ libgeos-c1v5,
  libjts-java,
  liblas-bin,
  libshp-dev,
- libspatialite5,
+ libspatialite7,
  mapnik-utils,
  ogdi-bin,
  openscenegraph,
@@ -347,7 +346,6 @@
  python-pyproj,
  python-pyspatialite,
  qgis,
- qgis-plugin-grass,
  rasterlite-bin,
  saga,
  savi,
@@ -359,13 +357,13 @@
  earth3d,
  googleearth-package,
  grass-doc,
+ libgaiagraphics1,
  libgaiagraphics2,
  libgdal1-1.10.1-grass,
  libgdal1-1.11.1-grass,
  libgeo-proj4-perl,
  libgeotiff-epsg,
  libkml-java,
- libspatialite3,
  mapnik-viewer,
  nco,
  ncview,

## debian-gis 0.0.10

=== debian/changelog ===
debian-gis (0.0.10) unstable; urgency=medium

  * tasks/gps:
    - Drop navit-graphics-qt-qpainter alternative
  * tasks/osm:
    - Drop osmium dependency
  * tasks/web:
    - Replace php5-mapscript with php-mapscript
  * tasks/workstation:
    - Bump libgdal-grass from Suggests to Depends
    - Drop mapnik-viewer, only in oldoldstable
    - Drop python-osmgpsmap, only in oldstable
    - Drop sfcgal-bin dependency
    - Drop earth3d, only in oldoldstable
    - Drop openjump, removed from the archive

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 18 Aug 2016 17:59:11 +0200

debian-gis (0.0.9) unstable; urgency=medium

  * tasks/devel:
    - Add libossimgui-dev, libossimplanet-dev, libossimplanetqt-dev &
      libwms-dev
  * tasks/osm:
    - Change nik4 from Suggests to Depends
    - Add pyton{,3}-overpass & python{,3}-overpy
  * tasks/remotesensing:
    - Add ossim-gui, ossim-planet, ossim-planet-qt & ossim-package-support
  * tasks/web:
    - Simplify pywps dependency
    - Add mapproxy
    - Depend on pycsw only instead of python-pycsw & pycsw-cgi
  * tasks/workstartion:
    - Replace libgdal20-2.1.0-grass with libgdal-grass (metapackage)

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 15 Aug 2016 17:42:13 +0200

debian-gis (0.0.8) unstable; urgency=medium

  * tasks/osm:
    - Add nik4
    - Drop tilelite
  * tasks/remotesensing:
    - Drop libossim1
    - Add ossim-plugins
  * tasks/workstation:
    - Drop kflog, no longer in Debian
    - Drop tilelite
  * Mark workstation & osm tasks for installation as part of the Debian GIS
    blend in the Debian Installer.
    (closes: #825184)

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 03 Jun 2016 19:48:29 +0200

debian-gis (0.0.7) unstable; urgency=medium

  * tasks/devel:
    - Add libpdal-dev
    - Add librttopo-dev
  * tasks/osm:
    - Add osm2pgrouting
  * tasks/web:
    - Rename qgis-mapserver to qgis-server
    - Add pgrouting
  * tasks/workstation
    - Drop libgdal1-1.11.3-grass & libgdal20-2.0.2-grass
    - Add pdal & python-pdal
    - Drop libspatialite binary packages
  * Bump Standards-Version to 3.9.8, no changes.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 10 May 2016 20:19:30 +0200

debian-gis (0.0.6) unstable; urgency=medium

  * Add myself to Uploaders.
  * Update Vcs-Browser URL to use HTTPS.
  * Update Blends URL to use blends.debian.org.
  * Update Homepage URL to use Alioth website.
  * Update white paper & OSGeo-Live URLs in README.
  * Use copyright-format 1.0 for copyright file.
  * Bump Standards-Version to 3.9.7, no changes.
  * tasks/devel:
    - Add python-rtree
    - Drop librasterlite-dev, removed from unstable
  * tasks/gps:
    - Drop qlandkartegt-garmin, removed from unstable
  * tasks/osm:
    - Add creepy
      (closes: #775106)
    - Add node-kosmtik & node-leaflet-hash
    - Move osrm to Suggests.
    - Drop emerillon, memphis & monav, removed from unstable
  * tasks/web:
    - Add node-kosmtik
  * tasks/workstation:
    - Add libgdal20-2.0.2-grass
    - Add python-stetl
    - Update libgdal-grass dependency for 1.11.3
    - Drop rasterlite-bin, removed from unstable

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 21 Feb 2016 19:21:05 +0100

debian-gis (0.0.5) unstable; urgency=medium

  * Team upload.

  [ Andreas Tille ]
  * New release.

  [ Bas Couwenberg ]
  * Don't depend on qgis-plugin-grass explicitly, let qgis pull it in.
    (closes: #796772)

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 24 Aug 2015 12:19:49 +0200

=== debian/control ===
--- 
+++ 
@@ -1,14 +1,16 @@
 # This file is autogenerated via make -f debian/rules dist.  Do not edit!
 Source: debian-gis
+Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
+Uploaders: Petter Reinholdtsen <pere@debian.org>,
+           Andreas Tille <tille@debian.org>,
+           Bas Couwenberg <sebastic@debian.org>
 Section: misc
 Priority: extra
-Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
-Uploaders: Petter Reinholdtsen <pere@debian.org>, Andreas Tille <tille@debian.org>
 Build-Depends-Indep: blends-dev (>= 0.6.15)
-Standards-Version: 3.9.6
-Homepage: http://wiki.debian.org/DebianGis
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=blends/projects/gis.git
-Vcs-Git: git://anonscm.debian.org/blends/projects/gis.git
+Standards-Version: 3.9.8
+Vcs-Browser: https://anonscm.debian.org/cgit/blends/projects/gis.git
+Vcs-Git: https://anonscm.debian.org/git/blends/projects/gis.git
+Homepage: https://pkg-grass.alioth.debian.org/
 
 Package: gis-tasks
 Architecture: all
@@ -17,17 +19,31 @@
  This package provides Debian GIS tasks in tasksel.
  .
  These tasks are described in detail at
- http://blends.alioth.debian.org/gis/tasks/
+ http://blends.debian.org/gis/tasks/
+
+Package: gis-all
+Section: metapackages
+Architecture: all
+Recommends: gis-data,
+ gis-devel,
+ gis-gps,
+ gis-osm,
+ gis-remotesensing,
+ gis-statistics,
+ gis-web,
+ gis-workstation
+Description: Default selection of tasks for Debian Gis
+ This package is part of the Debian Gis Pure Blend and installs all
+ tasks for a default installation of this blend.
 
 Package: gis-data
 Section: metapackages
 Architecture: all
 Depends: gis-tasks (= ${binary:Version})
-Recommends: 
-Suggests: gmt-coast-low,
- gmt-gshhs-full,
- gmt-gshhs-high,
- gmt-gshhs-low
+Recommends: gmt-dcw,
+ gmt-gshhg-low
+Suggests: gmt-gshhg-full,
+ gmt-gshhg-high
 Description: Debian GIS data
  This metapackage will install some packages providing data that can
  be used by different GIS applications.
@@ -55,6 +71,7 @@
  libgeo-proj4-perl,
  libgeographic-dev,
  libgeoip-dev,
+ libgeos++-dev,
  libgeos-dev,
  libgeotiff-dev,
  libgmt-dev,
@@ -67,19 +84,22 @@
  libhdf4g-dev,
  libhdf5-dev,
  libhdf5-mpi-dev,
- libhdf5-mpich2-dev,
+ libhdf5-mpich-dev,
  libhdf5-openmpi-dev,
  libhdf5-serial-dev,
  libhe5-hdfeos-dev,
  libhighgui-dev,
  libkml-dev,
+ liblas-c-dev,
  liblas-dev,
  liblwgeom-dev,
- libmapcache1-dev,
  libmapnik-dev,
  libmapserver-dev,
  libmarble-dev,
+ libnetcdf-c++4-dev,
+ libnetcdf-cxx-legacy-dev,
  libnetcdf-dev,
+ libnetcdff-dev,
  libogdi3.2-dev,
  libopencv-calib3d-dev,
  libopencv-contrib-dev,
@@ -91,28 +111,47 @@
  libopencv-highgui-dev,
  libopenscenegraph-dev,
  libopenthreads-dev,
+ libosmgpsmap-1.0-dev,
  libosmium-dev,
+ libosmium2-dev,
+ libosmpbf-dev,
  libossim-dev,
+ libpdal-dev,
  libproj-dev,
+ libprotozero-dev,
  libqgis-dev,
- librasterlite-dev,
+ librasterlite2-dev,
  libreadosm-dev,
+ librttopo-dev,
  libsaga-dev,
+ libsfcgal-dev,
  libshp-dev,
  libspatialindex-dev,
  libspatialite-dev,
  libterralib-dev,
  libudunits2-dev,
+ paraview-dev,
  pktools-dev,
+ python-cligj,
  python-geohash,
+ python-geojson,
  python-liblas,
  python-modestmaps,
+ python-pysal,
+ python-rtree,
+ python3-cligj,
+ python3-geojson,
+ python3-rtree,
  ruby-hdfeos5,
  ruby-netcdf
-Suggests: libkmlframework-java,
+Suggests: cf-python,
+ libkmlframework-java,
  liblaszip-dev,
- libosmgpsmap-1.0-dev,
- paraview-dev
+ libmapcache-dev,
+ libossimgui-dev,
+ libossimplanet-dev,
+ libossimplanetqt-dev,
+ libwms-dev
 Description: Geographic Information Systems (GIS) development
  This task sets up your system for GIS development.
 
@@ -124,7 +163,6 @@
  gpsbabel,
  gpsd,
  gpsd-clients,
- gpsdrive,
  gpsman,
  gpstrans,
  gpx2shp,
@@ -138,8 +176,8 @@
  qmapshack
 Suggests: gpscorrelate,
  gpscorrelate-gui,
- navit-graphics-gtk-drawing-area | navit-graphics-qt-qpainter,
- qlandkartegt-garmin
+ gpsdrive,
+ navit-graphics-gtk-drawing-area
 Description: GPS related programs
  Set of Debian packages which are dealing with GPS devices
  and data.
@@ -148,53 +186,73 @@
 Section: metapackages
 Architecture: all
 Depends: gis-tasks (= ${binary:Version})
-Recommends: emerillon,
- gebabbel,
+Recommends: creepy,
  gir1.2-osmgpsmap-1.0,
  gosmore,
  gpsprune,
+ gpxviewer,
  imposm,
  jmapviewer,
  josm,
+ libgeo-coder-osm-perl,
  libgeo-osm-tiles-perl,
  libjs-leaflet,
+ libjs-mgrs,
  libjs-openlayers,
+ libjs-proj4,
  libosmpbf-java,
  maptool,
  merkaartor,
  mkgmap,
  mkgmap-splitter,
  mkgmapgui,
+ nik4,
+ node-carto,
+ node-mgrs,
+ node-proj4,
+ node-rbush,
  openstreetmap-carto,
+ osm2pgrouting,
  osm2pgsql,
+ osmcoastline,
  osmctools,
+ osmium-tool,
  osmjs,
  osmosis,
  osmpbf-bin,
- osrm,
- osrm-tools,
  python-imposm-parser,
+ python-osmapi,
+ python-overpass,
+ python-overpy,
+ python-pyosmium,
+ python3-osmapi,
+ python3-overpass,
+ python3-overpy,
  qlandkartegt,
  rel2gpx,
  routino,
  sosi2osm,
  tilecache,
- tilelite,
  tilestache,
  viking
-Suggests: cascadenik,
+Suggests: alacarte-map-server,
+ cascadenik,
+ gebabbel,
  gpscorrelate,
  gpscorrelate-gui,
- gpxviewer,
  josm-plugins,
- libmemphis-0.2-dev,
- libmemphis-doc,
+ libjs-openlayers3,
  libosm-gary68-perl,
  libreadosm-dev,
- monav,
+ node-kosmtik,
+ node-leaflet-hash,
+ node-openlayers,
+ node-osmium,
  openstreetmap-map-icons-classic | openstreetmap-map-icons-scalable | openstreetmap-map-icons-square,
  osmembrane,
- osmosis-plugin-borderextract,
+ osmium-contrib,
+ osrm,
+ osrm-tools,
  qmapcontrol,
  routino-www,
  sjjb-map-icons,
@@ -213,6 +271,8 @@
  libgdal-dev,
  libossim-dev,
  ossim-core,
+ otb-bin,
+ otb-bin-qt,
  python-epr,
  python-gdal,
  python-mipp,
@@ -239,8 +299,11 @@
  netcdf-bin,
  openev,
  opticks,
- otb-bin,
- otb-bin-qt,
+ ossim-gui,
+ ossim-package-support,
+ ossim-planet,
+ ossim-planet-qt,
+ ossim-plugins,
  points2grid,
  polsarpro,
  pyaps,
@@ -260,15 +323,17 @@
 Depends: gis-tasks (= ${binary:Version})
 Recommends: hyantesite,
  r-cran-deldir,
+ r-cran-fields,
  r-cran-mapdata,
  r-cran-mapproj,
  r-cran-maps,
+ r-cran-raster,
  r-cran-sp,
- r-cran-spatstat
+ r-cran-spatstat,
+ r-cran-spdep
 Suggests: r-cran-gpclib,
  r-cran-gstat,
  r-cran-pbsmapping,
- r-cran-spdep,
  r-cran-tripack
 Description: Statistics with geographical data
  Set of Debian packages which are useful for doing statistics
@@ -281,21 +346,22 @@
 Recommends: cgi-mapserver,
  libapache2-mod-mapcache,
  mapcache-tools,
+ mapproxy,
  mapserver-bin,
- php5-mapscript,
  python-mapscript,
  python-owslib,
+ pywps,
  qgis-server,
  routino-www,
  tilecache,
- tilelite,
  tilestache,
  twms
 Suggests: mapcache-cgi,
  musmap,
- pycsw-cgi,
- python-pycsw,
- pywps,
+ node-kosmtik,
+ php-mapscript,
+ postgresql-9.5-pgrouting,
+ pycsw,
  tilemill,
  tinyows
 Description: Present geographic information via web map server
@@ -324,56 +390,70 @@
  hdf5-tools,
  libfreexl1,
  libgdal-dev,
+ libgdal-grass,
  libgeo-point-perl,
  libgeographic-dev,
- libgeos-c1v5,
  libjts-java,
  liblas-bin,
  libshp-dev,
- libspatialite7,
  mapnik-utils,
  ogdi-bin,
  openscenegraph,
  osgearth,
  ossim-core,
+ pdal,
  pktools,
  postgis,
  postgresql-comparator,
+ pprepair,
+ prepair,
  proj-bin,
+ python-affine,
+ python-descartes,
+ python-fiona,
  python-gdal,
  python-geolinks,
+ python-geopandas,
  python-mapnik,
+ python-pdal,
  python-pyproj,
+ python-pysal,
  python-pyspatialite,
+ python-rasterio,
+ python-shapely,
+ python-snuggs,
+ python-stetl,
+ python3-affine,
+ python3-fiona,
+ python3-rasterio,
+ python3-shapely,
+ python3-snuggs,
  qgis,
- rasterlite-bin,
+ rasterlite2-bin,
  saga,
  savi,
  spatialite-bin,
  spatialite-gui,
+ stetl,
  thuban,
  totalopenstation
 Suggests: capaware,
- earth3d,
  googleearth-package,
  grass-doc,
- libgaiagraphics1,
- libgaiagraphics2,
- libgdal1-1.10.1-grass,
- libgdal1-1.11.1-grass,
  libgeo-proj4-perl,
  libgeotiff-epsg,
  libkml-java,
- mapnik-viewer,
+ librewms,
  nco,
  ncview,
  netcdf-bin,
  opencpn,
- openjump,
+ proj-rdnap,
  python-epr,
  python-kml,
- python-osmgpsmap,
+ python-netcdf4,
  python-pyshp,
+ python3-netcdf4,
  roadmap,
  roadmap-gtk2,
  roadmap-qt,
